Subject: bug#47318: 26.3; Modules on Emacs 26.3 broken?

From: Lars Ingebrigtsen <[email-masked]>
Date: Sun, 26 Jun 2022 20:25:58 +0200

Sanel Zukan <[email-masked]> writes:

> I'm getting this [1] error from freshly compiled Emacs 26.3 and
> vterm-module.
>
> Also, emacs-eject [2] and very simple module [3] fails on 26.3 with the
> similar error. However, they are working fine on 27.1.

(I'm going through old bug reports that unfortunately weren't resolved
at the time.)

Since this was fixed in Emacs 27.1, there doesn't seem to be anything
further to be done here on the Emacs side, so I'm closing this bug
report.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no